@charset "utf-8";
/* CSS Document */
a:link.top {
	color: #FFF;
	font-weight: bold;
}
a:visited.top {
	color: #FFF;
	font-weight: bold;
}
a:hover.top {
	text-decoration: underline;
	font-weight: bold;
}
/*.innerFrame a:link {
	color: #F8951E;
	font-weight: bold;
}
.innerFrame a:visited {
	color: #F8951E;
	font-weight: bold;
}
.innerFrame a:hover {
	
}*/
ul{
	padding-left: 25px;	
	}
.item h3{
	color: #555;
	font-size: 1.4em;
}
.mc{
	color: #3A5D87;
	font-size: 1.2em;
	font-weight: bold;	
}
.bgltorange{
	background-color: #F7E4DF;
}
.mb10{
	margin-bottom: 10px;
}
.mb25{
	margin-bottom: 25px;
}
.p0{
	padding: 0px;
}
.p20{
	padding: 20px;
}
.r10{
	border: solid 5px #F2977C;
	border-radius: 10px;	
}
.tableTxt{
	font-size: .95em;
	font-weight: bold;
}
.dotBorderBottom{
	border-bottom: #555 dotted 1px;
}
.boldItalic {
	font-style: italic;
	font-weight: 700;
	color: #555; 
}
.whiteBG {
	background-color: #FFF;
}
.block--style-3 {
 	background-color: #F5FAFF;	
	border: solid 1px #E0F1FF;
}
a:link.blockButton {
	padding: 10px;
	border-radius: 15px;
	background-color: #F25A2B;
	font-size: .8em;
	max-width: 80%;
	display:block;
	color: #FFF;
	margin: 15px auto 0 auto;
}
a:visited.blockButton {
	color: #FFF;
}
a:hover.blockButton {
	background-color: #F57F5B;
}
.contactFrame {
	background-color: #F0F8FF;
	border: solid 1px #C9E5FF;
	border-radius: 15px;
	padding: 20px 0px;
}
.mapBox {
	border-radius: 25px;
	width: 85%;
	margin: 0 auto;
}
.address {
	text-align: center;
}
.form-group {
    margin-bottom: 0px;
}
.formLabel {
	color: #3A5D87;
	font-weight: bold;
}
.block-body h2 {
	/*height: .5em;*/
	font-weight: bold;
}
.pageSettings {
	color: #F25A2B;
	font-size: 2rem;
}
.teamH2 {
	color: #F25A2B;
	font-size: 1.2rem;
}
.newsH2 {
	color: #444;
	font-size: 1.2rem;
	font-weight: bold;
}
.finePrint {
	margin: 25px;
	font-size: .6em;
}
.emphasis{
	font-weight: bold;
	color: #F25A2B;
}
.emphasis:hover{
	font-weight: bold;
	color: #F57F5B;
}
.containerSettings{
	background-color: #EEE;
	padding: 45px 60px;
	border-radius: 0 0 20px 20px;
}
.containerArticle{
	background-color: #FFF;
	padding: 20px;
	border-radius: 20px;
	margin: 10px auto;
}
.article {
	background-color: #FFF;
	border-radius: 20px;
}
.innerFrame{
	border: solid 1px #CCC;
	border-radius: 7px;
	padding: 60px;
}
.innerFrame ol  {
	padding-left: 10px;
}
.innerFrame p {
	color: #333;
	font-size: 0.95em;
	line-height: 1.3em;
	}
.innerFrame strong {
	color: #000;
	font-weight: bold;
}
.innerFrame li {
	color: #333;
	font-size: 0.95em;
	line-height: 1.3em;
	margin-left: 20px;
	padding-left: 20px;
	}
.innerFrame h4{
	color: #666;
	font-size: 1.4em;
	text-weight: bold;
	}
.profilePic{
	float: left;
	border-radius: 10px;
	margin: 0px 10px 0px 0px;
	max-width: 150px;
}
.profilePicR{
	float: right;
	border-radius: 10px;
	margin: 0px 0px 5px 10px;
	max-width: 150px;
}
.articlePic{
	float: right;
	border-radius: 10px;
	margin: 0px 0px 0px 3px;
	height: 300px;
	}
.newsPic{
	float: none;
	border-radius: 10px;
	margin: 0px 0px 0px 0px;
	height: 225px;
}
.imgAutofit{
	max-width: 100%;
	max-height: 100%;
	border-radius: 5px;
}
.mapBox {
}
.googleMap {
	max-width: 100%;
	max-height: 100%
}
.floatRight{
	float:right;
}
.fullHeight{
	height: 100%;
}
.footer-bottom{
	background-color: transparent;
}
.footer-bottom .container{
	background-color: #444;	
}
a.button, button {
	color: #FF0000;
}
.clearBoth {
	clear:both;
}
.block-body ul{
margin: 10px 0px;
}
.block-body li{
	margin-left: 0px;
	padding-left: 0px;
}
.serviceHeading {
	padding-bottom: 20px;
}
.serviceTitle {
	padding-left: 70px;
	padding-top: 15px;
}
.alliedServiceH2 {
	color: #444;
	font-size: 1.4em;
}
.btn-block {
	color: #FFF;
	background-color: #F8951E;
}
.footer-bottom {
	background-color: #3A5D87;
	margin-top: 15px;
}
@media(max-width: 1000px){
.innerFrame{
	padding: 0px;
	border: none;	
}
.innerFrame li {
	padding-left: 5px;
	}	
.innerFrame ol {
	padding-left: 5px;
	}
.col-sm6 {
	max-width: 100%;
	}
}
@media(max-width: 990px){
.masonry { /* Masonry container */
    column-count: 1;
    column-gap: 1em;
	}
.masonryNews { /* Masonry container */
    column-count: 1;
    column-gap: 1em;
	}	
.articlePic{
	float: right;
	border-radius: 10px;
	margin: 0px 0px 0px 3px;
	height: 300px;
	height: auto;
	}

.masonry-item ul{
	padding-left: 10px;
	}
}
@media(max-width: 800px){
.containerSettings{
	background-color: #EEE;
	padding: 15px 15px;
	border-radius: 0 0 20px 20px;
	}
.innerFrame h2{
	font-size: 1.2em;
	}
p:not(.lead){
		font-size: 1em;
	}
.floatLeft{
	float: right;	
	}
.serviceTitle {
	padding-left: 0px;
	padding-top: 5px;
	}
.btn {
	max-width: auto;
	max-height: auto;
	padding: 10px;
	text-align: center;
	}
.articlePic{
	float: none;
	border-radius: 10px;
	margin: 0px 0px 0px 3px;
	width: 100%;
	height: auto;
	}
	
	h1.pageSettings {
	font-size: 1.6em;	
	}
}
@media (max-width: 450px){
.profilePic{
	float: none;
	margin-bottom: 15px;
	margin-right: 0px;
	max-width: 100%;
	}
	.profilePicR{
	float: none;
	margin-bottom: 15px;
	margin-right: 0px;
	max-width: 100%;
	}
	.heading-2 {
	font-size: 1.75em;	
	}
	
}
